#133 2nd favored enemy stats/bonuses not listing for ranger

Closed
None
Bug
Always
Minor
Normal
6.9.0.0
2013-07-31
2013-07-06
Anonymous
No

The "class abilities" section of Ranger does not list the second favored enemy type or bonuses. Level 5 ranger or higher required to reproduce problem. Using Excel 2007.

Related

Tickets: #133

Discussion

  • Jheen

    Jheen - 2013-07-21

    It's actually more that any favored enemy selected that comes after about "Magical Beast" in the alphabet isn't adding into the text inside of Dynamic Text worksheet that Big Box references to create that text. I tracked it down to the Engine worksheet, it seems that the formulas reviewing each enemy type is only listed from AJ1603:AP1633 , but the total list it's referencing goes from B1603:B1647. So 14 missing enemy types.

     
  • thebluecanary

    thebluecanary - 2013-07-24

    I'll have this corrected in the next update.

    From,
    Adam


    sCoreForge http://sourceforge.net/projects/scoreforge/: Pathfinder
    Character Creator

    On Sun, Jul 21, 2013 at 2:09 AM, Jheen jheen@users.sf.net wrote:

    It's actually more that any favored enemy selected that comes after about
    "Magical Beast" in the alphabet isn't adding into the text inside of
    Dynamic Text worksheet that Big Box references to create that text. I
    tracked it down to the Engine worksheet, it seems that the formulas
    reviewing each enemy type is only listed from AJ1603:AP1633 , but the total
    list it's referencing goes from B1603:B1647. So 14 missing enemy types.


    [tooltickets:#133] 2nd favored enemy stats/bonuses not listing for
    ranger

    Status: Open
    Created: Sat Jul 06, 2013 02:17 PM UTC by Anonymous
    Last Updated: Sat Jul 06, 2013 02:17 PM UTC
    Owner: thebluecanary

    The "class abilities" section of Ranger does not list the second favored
    enemy type or bonuses. Level 5 ranger or higher required to reproduce
    problem. Using Excel 2007.


    Sent from sourceforge.net because you indicated interest in <
    https://sourceforge.net/p/scoreforge/tooltickets/133/>

    To unsubscribe from further messages, please visit <
    https://sourceforge.net/auth/subscriptions/>

     

    Related

    Tickets: #133

  • thebluecanary

    thebluecanary - 2013-07-24
    • status: Open --> Fixed
     
  • thebluecanary

    thebluecanary - 2013-07-31
    • Status: Fixed --> Closed
     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks